
.m-t-10 {
    margin-top: 10px;
}

.text-bold {
    font-weight: 600;
}

.text-justify {
    text-align: justify;
}

.pd-background-dark {
    background-color: #dbdfe1;
}

.pd-background-gray {
    background-color: #F6F6F6;
}

.pd-background-right-latex {
    background-image: url('https://seacell.com.au:8443/natural_latex/latex-transparent-900x518.png');
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: center right;
}

.pd-background-right-latex-img {
    width: 100%;
}

.pd-background-sheet {
    /*background: url('https://www.ergoflex.com.au/graphics/background-sheets.jpg');*/
    background-size: cover;
    background-position: top center;
}

.pd-background-sheet .container .row {
    margin: 30px 0;
}

.pd-background-sheet .container .row > div {
    border: 1px solid #fff;
    padding: 50px 75px;
    color: #ffffff !important;
}

.pd-background-sheet .container .row > div button {
    width: 100%;
    margin-top: 25px;
    padding: 10px 0;
}

.pd-background-sheet .container .row > div h5,
.pd-background-sheet .container .row > div h6,
.pd-background-sheet .container .row > div p {
    color: #fff;
}

.pd-border-left {
/*    border-left: 1px solid;
    padding-left: 50px;*/
    padding-right: 50px;
}

.pd-options .pd-list {
    margin: 0 0 0 -5px;
    padding: 0;
    list-style: none;
}

.pd-options .pd-list li {
    display: inline-block;
    border: 1px solid #CCC;
    cursor: pointer;
    padding: 7px 9px;
    margin-bottom: 10px;
    margin-left: 5px;
}

.pd-options .pd-list li:hover {
    border: 1px solid #AAA;
}

.pd-options .pd-list li.active {
    background-color: #7d8184;
    border-color: #7d8184;
    color: white;
    font-weight: 800;
}

/* pd-optoins-swiss */
.pd-options-swiss .pd-list {
    margin: 0 0 0 -5px;
    padding: 0;
    list-style: none;
}

.pd-options-swiss .pd-list li {
    display: inline-block;
    border: 1px solid #CCC;
    cursor: pointer;
    padding: 7px 9px;
    margin-bottom: 10px;
    margin-left: 5px;
}

.pd-options-swiss .pd-list li:hover {
    border: 1px solid #AAA;
}

.pd-options-swiss .pd-list li.active {
    background-color: #7d8184;
    border-color: #7d8184;
    color: white;
    font-weight: 800;
}

.pd-review {
    border-top: 1px solid #e3e3e3;
    padding-top: 23px;
    margin: 20px 0 0 0;
}

.pd-review .review-avatar label {
    width: 50px;
    height: 50px;
    background-color: #83B6DD;
    color: #fff;
    font-size: 22px;
    font-weight: 800;
    text-align: center;
    border-radius: 25px;
    line-height: 50px;
    float: right;
}

.pd-review .review-avatar span {
    position: absolute;
    right: 5px;
    bottom: 5px;
    display: inline-block;
    background-color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 13px;
    text-align: center;
    color: #fff;
}

.pd-review .review-avatar span::after {
    position: absolute;
    background-color: #1CC3A4;
    width: 23px;
    height: 23px;
    display: block;
    content: "\e010";
    font-family: Flaticon;
    top: 1px;
    border-radius: 12px;
    right: 0px;
    font-size: 16px;
    line-height: 24px;
}

.pd-review .review-user {
    color: #4E93CC;
}

.pd-review .review-buyer-type {
    color: #a2a2a2;
}

.pd-review .review-date {
    color: #a2a2a2;
}

.pd-review .rating {
    display: block;
    margin-top: 8px;
}

.pd-review strong {
    margin: 0 0 5px 0;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
}

.pd-review p {
    text-align: justify;
}

.pd-review .review-location {
    color: #a2a2a2;
    margin-top: 24px;
}

.pd-review-paging {
    text-align: center;
    margin: 50px 0 25px 0;
}

.pd-review-paging span, .pd-review-paging li {
    display: inline-block;
    cursor: pointer;
    width: 26px;
    font-size: 13px;
    color: #a2a2a2;
}

.pd-review-paging span,
.pd-review-paging li.active {
    font-weight: 800;
    color: #4E93CC;
}

.pd-review-paging ul {
    padding: 0;
    margin: 0;
    display: inline-block;
}

.pd-row-eq {
    display: flex;
    height: 125px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.pd-row-col-eq {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pd-size {
    list-style: none;
    padding-left: 0;
}

.pd-size li {
    width: 50%;
    float: left;
    border: 1px solid #7d8184;
    display: table-cell;
    cursor: pointer;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
}

.pd-size li.active {
    background-color: #7d8184;
    color: #fff;
}

.pd-unordered {
    margin-bottom: 20px;
    margin-top: 20px;
}

.pd-unordered li {
    margin-bottom: 7px;
}

.btn-slider-prev {
    font-family: 'Flaticon';
    cursor: pointer;
    color: #7d8184;
    font-size: 30px;
    margin: 35vh 0 0 50px;
    float: left;
}

.btn-slider-prev::before {
    content: '\e02d';
}

.pd-images {
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
}

.btn-slider-next {
    font-family: 'Flaticon';
    cursor: pointer;
    color: #7d8184;
    font-size: 30px;
    margin: 35vh 50px 0 0;
    float: right;
}

.btn-slider-next::before {
    content: '\e042';
}

.btn.btn-buy {
    background-color: #7d8184;
    color: #fff;
    border-radius: 5;
    width: 100%;
    padding: 5px 0;
}

.btn.btn-cancel {
    border: 1px solid #adadad;
    background: none;
    padding: 10px 20px;
    color: #333;
    border-radius: 0;
}

@media (max-width: 768px) {
    .pd-images {
        background-color: #fff;
        background-image: none !important;
    }
}

@media (min-width: 768px) {
    .pd-images .col-md-4 {
        background-color: transparent;
    }

    .pd-background-right {
        background-size: 0px;
    }
}

@media (min-width: 992px) {
    .pd-images {
        background-size: cover;
        height: 90vh;
    }

    .pd-background-right {
        background-size: 50% auto;
    }
}

@media (min-width: 1700px) {
    .pd-background-right {
        background-position: center right;
        background-size: 50% 100%;
    }
}
